
@import url('https://fonts.googleapis.com/css2?family=Pinyon+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@1,900&display=swap');

html,body{
  margin:0;
  height:100%;
}
video{
  display:block;
  width:100%; height:100%;
  object-fit: cover;
  position: fixed;
}

container {
    position: relative;
    text-align: center;
    color: white;
  }
  /* Centered text */
  .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgb(251, 251, 255);
    font-family: 'Pinyon Script', cursive;
    font-size: 6rem;
  }
  
  .center-down{
    position:absolute;
    top: 54%;
    left: 37%;
    color: ghostwhite;
    font-size:2rem;
    font-family: 'Oswald', sans-serif;
  }
 
  .mainbtn {
    background-color:transparent; 
    border: none;
    border-radius: 10px;
    color:#fff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    position:absolute;
    top: 70%;
    left: 41%;
    width: 220px;
    height: 50px;
    border: none;
    outline: none;
    cursor: pointer;
    z-index: 0;
  }

  .mainbtn:before {
    content: '';
    background: linear-gradient(45deg, #000, #ff00c8, #ff0000);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    border-radius: 10px;
}

.mainbtn:active {
    color: #000;
}

.mainbtn:active:after {
    background: transparent;
}

.mainbtn:hover:before {
    opacity: 1;
}

.mainbtn:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background:transparent;
    left: 0;
    top: 0;
    border-radius: 10px;
}

@keyframes glowing {
  0% { background-position: 0 0; }
  50% { background-position: 400% 0; }
  100% { background-position: 0 0; }
}

.img-details{
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 100%
}

.img-details img{
  margin: 30px;
  top: 60%;
  left: 100%;
  
}

table,
td {
    border: 1px solid #333;
    margin: auto;
}

.centre-details{
  background-color: #fff; 
  width: 75%;
  height: 80%;
  margin: 30px;
}


.centre-details details {
  border: 1px solid #aaa;
  border-radius: 4px;
  padding: .5rem .5em 0;
  background-color: rgb(236, 187, 255);
  margin: 30px;
   
}

summary {
  font-weight: bold;
  margin: -.5em -.5em 0;
  padding: .5em;
}

details[open] {
  padding: .5em;
  background-color: #fff;
}

details[open] summary {
  border-bottom: 1px solid #aaa;
  margin-bottom: .5em;
  background-color:wheat;
  font-family: 'Merriweather', serif;
}

.homebtn{
  background-color:palevioletred;
  border: none;
    border-radius: 10px;
    color:#fff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    position:absolute;
    top: 90%;
    left: 37%;
    width: 220px;
    height: 50px;
    border: none;
    outline: none;
    cursor: pointer;
    z-index: 0;
}

.homebtn2{
  background-color:rgb(130, 106, 218);
  border: none;
    border-radius: 10px;
    color:#fff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    position:absolute;
    top: 90%;
    left: 87%;
    width: 120px;
    height: 50px;
    border: none;
    outline: none;
    cursor: pointer;
    z-index: 0;
}



.page{
  margin-top: 180px;
  display: flex;
  flex-wrap: nowrap;
  background-color: sandybrown;
  height: max-content;
}

.photos {
  flex: 25%;
  padding: 5px;
  
}